<div class="legal-text">
  <h2>Information according to § 5 German Telemedia Act:</h2>
<p>Kay Schallert<br>
  Zschokkestraße 25c<br>
  39104<br>
</p>
  <h3>Contact:</h3>
<p>e-mail: kay.schallert&#64;isas.de</p>
</div>
